[BUGFIX] PHP strict warning in class loader
authorChristian Kuhn <lolli@schwarzbu.ch>
Tue, 27 Nov 2012 09:30:54 +0000 (10:30 +0100)
committerHelmut Hummel <helmut.hummel@typo3.org>
Tue, 27 Nov 2012 10:06:47 +0000 (11:06 +0100)
commit5961bc5ca6ad582b1a5c2f0ddf124655010b179f
tree6d0182be914285df02d4e7998ddada5385460680
parent51b482de6da960e0f439a7f9aa530b4dbcec87ff
[BUGFIX] PHP strict warning in class loader

The compatibility class loader overwrites method requireClassFileOnce
and adds a parameter. This triggers a PHP strict warning.

Change-Id: I6adedd1c6586e84f35d83433cba14dd3201bfe0c
Resolves: #43331
Releases: 6.0
Reviewed-on: http://review.typo3.org/16783
Reviewed-by: Ernesto Baschny
Tested-by: Ernesto Baschny
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel
typo3/sysext/core/Classes/Core/ClassLoader.php